/*reset*/
html, body, div, section, article, aside, header, hgroup, footer, nav, h1, h2, h3, h4, h5, h6, p,a, blockquote, address, time, span, em, strong, img, ol, ul, li, figure, canvas, video, th, td, tr,iframe {
	margin: 0;
	padding: 0;
	border: 0;
	vertical-align:baseline;
	font: inherit;
	text-decoration:none;
	list-style:none;
	
}

a,a:active,a:hover {outline: none;}
img{max-width:100%;}

iframe {
    border: 0 none;
    width: 100%;
}


a, .touch input[type="text"]:focus, .touch textarea:focus, input#formSubmit, .errorForm, #subscribe input[type="email"]:focus, .errorSubs, .servSingle, #toTop i , #notForm input[type="email"]:focus, .contactForm input#submit, .teamSingle{
	-webkit-transition: all 0.5s ease 0s;
	-moz-transition: all 0.5s ease 0s;
	-ms-transition: all 0.5s ease 0s;
	-o-transition: all 0.5s ease 0s;
	transition: all 0.5s ease 0s;
}



/*html5 display rule*/
address, article, aside, canvas, details, figcaption, figure, footer, header, hgroup, nav, menu, nav, section, summary {
	display: block;
}


body{
	padding:0;
	margin:0;
	font-family: 'Roboto', sans-serif;
	color:#999999;
	
	
}


/*Preloader*/
#loader {
    background: #fafafa;
    bottom: 0;
    height: 100%;
    left: 0;
    position: fixed;
    right: 0;
    top: 0;
    width: 100%;
    z-index: 9999;
}
#loaderInner {
    background:#ffffff url(../images/spinner.gif) center center no-repeat;
    height: 60px;
    left: 50%;
    margin: -50px 0 0 -50px;
    position: absolute;
    top: 50%;
    width: 60px;
	box-shadow:0 0 8px rgba(0, 0, 0, 0.1);
	-webkit-box-shadow: 0 0 8px rgba(0, 0, 0, 0.1);
	-moz-box-shadow: 0 0 8px rgba(0, 0, 0, 0.1);
	-ms-box-shadow: 0 0 8px rgba(0, 0, 0, 0.1);
	-o-box-shadow: 0 0 8px rgba(0, 0, 0, 0.1);
	border-radius: 100px;
	-webkit-border-radius: 100px;
	-moz-border-radius: 100px;
	-ms-border-radius: 100px;
	-o-border-radius: 100px;
}


/*Wrapper*/
#wrapper{
	position:relative;
	width:100%;
}

/*End wrapper*/

.holder960{
	width:960px;
	padding-left:15px;
	padding-right:15px;
	margin:0 auto;
	position:relative;
}

/*Header*/

header{
	padding-top:20px;
	background:#ffffff;
	filter:alpha(opacity = 96);
	background:rgba(255, 255, 255, 0.98);
	position:fixed;
	width:100%;
	top:0;
	left:0;
	z-index:1000;
	color:#ffffff;	
	border-bottom:2px solid #efefef;
}


.logo{
	float:left;
	position:relative;
}


.logo h1 {
    display: inline-block;
    font-family: 'robotoregular';
    font-size: 18px;
    padding-bottom: 2px;
 	padding-top: 2px;
    text-transform: uppercase;
	color:#93C054;
	position:relative;
	margin-left:70px;
}

.logo h1 span {
    font-family: 'robotoblack';
	color:#2d2d2d;
}

nav#mainNav{
	float:right;
	margin-top:-20px;
	margin-right:60px;
}

nav#mainNav li {
	display: inline-block;
	float: left;
	font-size: 12px;
	font-family: 'robotomedium';
	text-transform:uppercase;
}


nav#mainNav li a{
    color: #2d2d2d;
    display: block;
    padding: 25px 20px;
    position: relative;

}

nav#mainNav li a:hover{
	color: #93C054;
}




.active{
	color: #93C054 !important;
}


.mobileBtn {
	background:#ffffff;
	padding:5px;
	text-align:center;
	border-radius:3px;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	-ms-border-radius: 3px;
	-o-border-radius: 3px;
	z-index:1000;
	display:none;
	box-shadow:0 0 2px rgba(0,0,0,.2);
	-webkit-box-shadow: 0 0 2px rgba(0,0,0,.2);
	-moz-box-shadow: 0 0 2px rgba(0,0,0,.2);
	-ms-box-shadow: 0 0 2px rgba(0,0,0,.2);
	-o-box-shadow: 0 0 2px rgba(0,0,0,.2);
}


.mobileBtn i{
	font-size:16px;
	color:#93C054;
}

/*End header*/



/*Teaser*/

#teaser{
	padding-bottom:65px;
	color:#ffffff;
	background:url(../images/sliderImages/full.jpg) no-repeat scroll 0 0px #fafafa;
	height:680px;
	text-align:center;
	background-size: cover;
}

#teaser .overlay {
	height:680px;
	padding-bottom:65px;
}


.teaserTitle {
    margin-top: -200px;
	opacity:0;
}

.teaserTitle h1{
	font-family: 'robotolight';
	font-size:30px;
	text-transform:uppercase;
	position:relative;
	padding-bottom:25px;
}

.teaserTitle h1 span{
	font-family: 'robotobold';
	
	
}


.teaserTitle h1:before {
	border-bottom: 5px solid #FFFFFF;
    content: "";
    display: block;
    left: 257px;
    position: absolute;
    top: 52px;
    width: 443px;
    z-index: 0;
}



.teaserTitle h2{
	font-family: 'robotoregular';
	font-size:20px;
	text-transform:uppercase;
	letter-spacing:4px;
	
}



.down a{
	border: 4px solid #ffffff;
    border-radius: 100px;
	-webkit-border-radius: 100px;
	-moz-border-radius: 100px;
	-ms-border-radius: 100px;
	-o-border-radius: 100px;
    color: #ffffff;
    display: inline-block;
    font-size: 16px;
    height: 25px;
    line-height: 30px;
    padding: 10px;
    position: relative;
    width: 25px;
	margin-top:-40px;
	opacity:0;
	
}

.down a:hover{
	background: #ffffff;
	color: #93C054;
}

.down i{
	line-height:25px;
	margin-left:-1px;
	
}

.column{
	float:left;
	
}


/*End teaser*/


.section{
	padding-top:60px;
	padding-bottom:50px;
}



/*Counter*/

#counter .divider{
	margin:10px auto 0;
	
}

.counterHolder{
	margin:0 auto;
	width:960px;
	text-align:center;
}


.countdown_show4 {
	margin-left:50px;

	
}


#counter .divider span:before{
	top:33px;
}

#counter .divider span i{
	font-size:55px;
	color:#93C054;
}


.countdown_show4 .countdown_section {
	position:relative;
	display:inline-block;
	color:#2d2d2d;
	font-size:12px;
	margin-top:60px;
	padding-right:60px;
	text-align:center;
	width:17%;
	font-family: 'robotobold';
	
}

.countdown_amount {
	color: #cccccc;
	font-size: 140px;
	text-align:center;
	margin:0 auto;
	font-family: 'robotothin_italic';
	border-bottom:1px solid #EFEFEF
}




/*End counter*/



/*Subscribe*/

.subscribeContainer{
	background: url(../images/sliderImages/parallax2.png);
	background-attachment: fixed;
	background-position: center top;
	background-repeat: repeat-y;
	background-size: cover;
	min-height: 300px;
	background-color:#fafafa;
}


.overlay {
    background: none repeat scroll 0 0 rgba(34, 34, 34, 0.1);
	min-height: 300px;
}



.subscribe {
  	margin: 60px auto;
    text-align: center;
	width:700px;
	color:#ffffff;
}
.letter {
    margin-bottom: 20px;
    position: relative;
}
.letter span  {
	border: 5px solid #ffffff;
	border-radius: 100px;
	-webkit-border-radius: 100px;
	-moz-border-radius: 100px;
	-ms-border-radius: 100px;
	-o-border-radius: 100px;
	color: #FFFFFF;
	display: inline-block;
	font-size: 42px;
	font-weight: 700;
	height: 50px;
	line-height: 55px;
	padding: 10px;
	position: relative;
	width: 50px;
}

.letter span i{
	margin-left:-4px;
}


.subscribeHolder h1{
    color: #ffffff;
    font-family: 'robotoregular';
    font-size: 20px;
    margin-top: 20px;
    text-transform: uppercase;

}

.subscribeHolder h1 span {
    font-family: 'robotobold';
}

.subscribeHolder p{
	color: #ffffff;
	font-family: 'robotoregular';
	font-size: 14px;
	line-height: 22px;
	margin-top: 12px;
}


#notForm {
    position: relative;
	margin-top:30px;
}


#notForm input[type="email"] {
    background: none;
	filter:alpha(opacity = 12);
	background: rgba(255,255,255,0.1) ;
    border: 2px solid #EFEFEF;
    border-radius: 20px;
	-webkit-border-radius: 20px;
	-moz-border-radius: 20px;
	-ms-border-radius: 20px;
	-o-border-radius: 20px;
    color: #FFFFFF ;
    font-size: 12px;
    height: 31px;
    margin-right: 145px;
    outline-width: 0;
    padding-left: 15px;
    width: 300px;
	font-family: 'robotoregular';
}

#notForm input[type="email"]:focus {
    background: rgba(255,255,255,0.4) ;
    outline-width: 0;
}
#notForm input[type="submit"]::-moz-focus-inner {
    border: 0 none;
}

#btnSubmit {
    position: relative;
}

#btnSubmit input[type="submit"] {
    background: none ;
	filter:alpha(opacity = 12);
	background: rgba(255,255,255,0.1) ;
    border: 2px solid #EFEFEF;
    border-radius: 20px;
	-webkit-border-radius: 20px;
	-moz-border-radius: 20px;
	-ms-border-radius: 20px;
	-o-border-radius: 20px;
    color: #ffffff;
    cursor: pointer;
    display: inline-block;
    font-size: 13px;
    font-weight: bold;
    height: 38px;
    position: absolute;
    right: 138px;
    top: -37px;
    width: 120px;
}

label.error {
    color: #FFFFFF;
    display: block;
    font-family: 'robotomedium';
    font-size: 11px;
    left: 136px;
    padding-bottom: 10px;
    position: absolute;
    top: 45px;
}


/*End subscribe*/


/*About section*/

#about{
	position:relative;
}


.secTitle{
	text-align:center;
}

.secTitle h1{
	color:#2d2d2d;
	text-transform:uppercase;
	font-size:36px;
	font-family: 'robotolight';
	display:inline-block;
	border-bottom:1px solid #efefef;
	padding-bottom:12px;
	position:relative;
}

.secTitle h1:after {
    background:#93C054;
    content: "";
    height: 3px;
    left: 48px;
    position: absolute;
    top: 60px;
    width: 70px;
}


.aboutIntro {
    margin: 50px auto 0;
    text-align: center;
    width: 730px;
}

.icoBg {
	text-align:center;
    margin: 50px auto 0;
}


.icoBg:before {
    border-bottom: 1px solid #f7f7f7;
    content: "";
    display: block;
    left: 56px;
    position: absolute;
    top: 86%;
    width: 90%;
    z-index: -1;
}

.icoBg img {
    background:#FFFFFF;
    padding-left: 30px;
    padding-right: 30px;
	width: 50%;
}

.aboutIntro h1{
	text-transform:uppercase;
	color:#2d2d2d;
	font-family: 'robotoregular';
	font-size:18px;
	position:relative;
}


.aboutIntro h1 span.orange{
	color:#93C054;
	font-family: 'robotobold';

}

.aboutIntro h1 span.black{
	color:#2d2d2d;
	font-family: 'robotobold';

}

.aboutIntro p{
	position:relative;
	font-family: 'robotoregular';
	font-size:13px;
	margin-top:12px;
	line-height:22px;
	color:#888888;
}



.divider {
    margin: 50px auto 0;
    position: relative;
	text-align:center;
	width:700px;
}
.divider span i {
    background:#FFFFFF;
    color: #efefef;
    font-size: 25px;
    font-weight: 700;
    padding-left: 10px;
    padding-right: 10px;
    position: relative;
    z-index: 1;

}
.divider span:before {
    border-bottom: 1px dashed #EFEFEF;
    content: "";
    display: block;
    left: 0;
    position: absolute;
    top: 17px;
    width: 100%;
    z-index: 0;
}

.divider h1{
	font-size:20px;
	color:#2d2d2d;
	font-family: 'robotoregular';
	text-transform:uppercase;
	margin-top:20px;
	
}

.divider h1 span{
	font-family: 'robotobold';

}



/*End about section*/



/*Services section*/

#services {
	background:#fafafa;
}

#services .secTitle h1:after{
	left:46px;
}


.servicesIntro{
	text-align:center;
	width:730px;
	margin:30px auto 0 auto
	
}

.servicesIntro p{
	position:relative;
	font-family: 'robotoregular';
	font-size:13px;
	margin-top:8px;
	line-height:22px;
	color:#888888;
}



.services {
    margin-bottom: 20px;
    margin-top: 50px;

}


.servSingle {
    margin-right: 10px;
	margin-left: 10px;
    width: 300px;
	background:#ffffff;
	border-bottom:3px solid #EFEFEF;
	text-align:center;
}


.servSingle:hover{
	border-bottom:3px solid #93C054;
}

.servSingle .ico{
    color: #93C054;
    font-size: 50px;
    padding: 20px 10px;
}

.desc{
	padding:0 20px 20px;
}

.desc h2 {
    border-bottom: 3px solid #EFEFEF;
    color: #444444;
    display: inline-block;
    font-family: 'robotobold';
    font-size: 16px;
    margin-bottom: 10px;
    padding-bottom: 10px;
}


.desc p {
    color: #999999;
    font-family: 'robotoregular';
    font-size: 13px;
    line-height: 20px;
}

/*End services section*/



/*Testimonials*/

.testimonialsContainer{
	background: url(../images/sliderImages/parallax2.png);
	background-attachment: fixed;
	background-position: center top;
	background-repeat: repeat-y;
	background-size: cover;
	min-height: 300px;
	background-color:#fafafa;
}


.overlay {
    background: none repeat scroll 0 0 rgba(34, 34, 34, 0.1);
	min-height: 300px;
}



#testimonials {
  	margin: 60px auto;
    text-align: center;
	width:700px;
	color:#ffffff;
}
.quote {
    margin-bottom: 30px;
    position: relative;
}
.quote span  {
	border: 5px solid #ffffff;
	border-radius: 100px;
	-webkit-border-radius: 100px;
	-moz-border-radius: 100px;
	-ms-border-radius: 100px;
	-o-border-radius: 100px;
	color: #FFFFFF;
	display: inline-block;
	font-size: 42px;
	font-weight: 700;
	height: 50px;
	line-height: 55px;
	padding: 10px;
	position: relative;
	width: 50px;
}

.quote span i{
	margin-left:-3px;
}

#testimonials blockquote {
    font-family: 'robotoregular';
    font-size: 15px;
    line-height: 23px;
	text-transform:uppercase;
}
.testimoniaContainer h3 {
    display: inline-block;
    font-family: 'robotobold';
    font-size: 15px;
    margin-bottom: 20px;
    margin-top: 25px;
    padding-bottom: 20px;
	padding-top: 20px;
    position: relative;
}


.testimoniaContainer h3:before {
    border-bottom: 3px solid #EFEFEF;
    content: "";
    display: block;
    left:25%;
    position: absolute;
    top: -3px;
    width: 100px;
    z-index: 0;
}

.testimoniaContainer h3 span {
    font-family: 'robotolight';
	font-size: 13px;
}


#testimonials .testimoniaContainer {
    display: none;
    height: 140px;
    z-index: 1;
}
#testimonials .testimoniaContainer div {
    display: block;
    width: 700px;
}

.pagination {
    display: none;
}

a.prev, a.next{
	color:#1fb4da;
	background:#2d2d2d;
	padding:5px;
	font-size:12px;
}

a.prev{
	margin-right:3px;
}

a.prev:hover, a.next:hover{
	background:#ffffff;
}


/*End testimonials*/




/*contact section*/

#contact {
	background:#ffffff;
}

#contact.section{
	padding-bottom:0;
}


#contact .secTitle h1:after{
	left:71px;
}


.contactInfo{
	margin-top:40px;
}

.info{
	text-align:center;
	margin-right:47px;
	margin-left:40px;
}


.info .ico {
    background:#ffffff;
    border: 2px solid #FAFAFA;
    border-radius: 100px;
	-webkit-border-radius: 100px;
	-moz-border-radius: 100px;
	-ms-border-radius: 100px;
	-o-border-radius: 100px;
    box-shadow: 0 0 0 1px #93C054;
	-webkit-box-shadow: 0 0 0 1px #93C054;
	-moz-box-shadow: 0 0 0 1px #93C054;
	-ms-box-shadow: 0 0 0 1px #93C054;
	-o-box-shadow: 0 0 0 1px #93C054;
    color: #93C054;
    font-size: 21px;
    height: 30px;
    line-height: 32px;
    padding: 10px;
    text-align: center;
    width: 30px;
	margin:0 auto;
}

.info p{
	font-size: 14px;
	color:#999999;
	margin-top:15px;
	font-family: 'robotomedium';
}



.getinTouch{
	margin-top:60px;
}


.contactForm {
    margin-right: 18px;
    padding-right: 10px;
    position: relative;
}
#success, #error {
    display: none;
}
#success h2, #error h2 {
    color: #93C054;
    font-size: 11px;
    left: 4px;
    position: absolute;
    top: -28px;
}


#error h2 {
	color:#ce3d3d;
}


.errorForm {
    border: 1px solid #93C054 !important;
}


#inputs {
    float: left;
    overflow: hidden;
    width: 50%;
}

#textArea {
    float: right;
    width: 50%;
}


.contactForm input[type="text"], .contactForm input[type="email"], .contactForm textarea {
    background:#ffffff;
    border: 1px solid #EFEFEF;
    color: #444444;
    margin-bottom: 10px;
    outline-width: 0;
    padding-left: 10px;
	font-family: 'robotobold';
	 font-size: 13px;
	border-radius:4px;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	-ms-border-radius: 4px;
	-o-border-radius: 4px;
}
.contactForm input[type="text"]:focus, .contactForm input[type="email"]:focus, .contactForm textarea:focus {
    background: none repeat scroll 0 0 #FCFCFC;
}
.contactForm input[type="text"], .contactForm input[type="email"] {
    height: 48px;
    width: 430px;
}
.contactForm textarea {
    color: #444444;
    font-size: 13px;
    height: 100px;
	display:block;
    margin-bottom: 10px;
    padding-top: 10px;
    width: 450px;
}
.contactForm input#submit {
    background:  #93C054;
    border:none;
    color: #FFFFFF;
    cursor: pointer;
    display: block;
	height:52px;
    text-transform: uppercase;
    width: 460px;
	font-family: 'robotobold';
	font-size:14px;
	border-radius:4px;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	-ms-border-radius: 4px;
	-o-border-radius: 4px;
}
.contactForm input#submit:hover {
    background: #2d2d2d;
}


#map {

    color: #444444;
    text-align: left;
    width: 100%;
 	height: 413px;
	margin-top:30px;
}



/*End contact section*/


/*Footer*/

#footer{
	padding-top:50px;
	padding-bottom:50px;
	text-align:center;
	background:#2d2d2d;
}


#footer p{
	font-family: 'robotoregular';
	color:#ffffff;
	font-size:14px;
}


.socialsFooter {
    margin-top: 20px;
}
.socialsFooter li {
    display: inline-block;
    margin-right: 4px;
}
.socialsFooter a {
    color: #ffffff;
    display: inline-block;
    font-size: 16px;
    height: 15px;
    padding: 8px;
    text-align: center;
    width: 15px;
	border-radius: 100px;
	-webkit-border-radius: 100px;
	-moz-border-radius: 100px;
	-ms-border-radius: 100px;
	-o-border-radius: 100px;
	background:#444444;
}


.socialsFooter a.socialTwitter:hover{background:#2FC2EF;}
.socialsFooter a.socialDribbble:hover{background:#EA4C89;}
.socialsFooter a.socialVimeo:hover{background:#44BBFF;}
.socialsFooter a.socialPinterest:hover{background:#d5393a;}
.socialsFooter a.socialLinkedin:hover{background:#0073B2;}
.socialsFooter a.socialGplus:hover{background:#ce482b;}
.socialsFooter a.socialTwitter:hover{background:#2FC2EF;}
.socialsFooter a.socialFacebook:hover{background:#4C66A4;}



.socialsFooter a i {
    display: block;
    margin-left: -4px;
    margin-top: -1px;
}



/*End footer*/



/* Clear float style*/
.clearfix:before,
.clearfix:after{
	content:"";
	display:table;
}

.clearfix:after{
	clear:both;
}
/*End clear float style */



/*-------------------------------------------------------------------------*/

/* Media queries */


/*iPad lanscape*/
@media screen and (max-device-width: 960px){
	input, textarea{-webkit-appearance: none;-webkit-border-radius:0;}
	#works .portfolio{margin-right:-26px;}
	.testimonialsContainer,.subscribeContainer {background-attachment: scroll;background-position:top center !important;background-size: cover;}
	.contactForm input#submit { margin-top: 10px;padding: 17px 20px;}
	.contactForm input[type="text"], .contactForm input[type="email"] {height: 45px;}
	#btnSubmit input[type="submit"] {right:134px;top:-38px;}
	

}



/* Tablet Portrait size -> standard 960 */
@media only screen and (min-width: 768px) and (max-width: 959px) {
	
	
	input, textarea{-webkit-appearance: none;-webkit-border-radius:0;}
	.logo h1{margin-left:30px;}
	nav#mainNav{margin-right:15px;}
	.holder960, .aboutIntro,.counterHolder{width:700px;}
	.teaserTitle h1:before{left:18%;}
	.countdown_amount{font-size:100px;}
	.countdown_show4 .countdown_section{width:13%;}
	.servSingle{width:213px;}
	.servSingle .ico{margin-right:10px;}
	
	#btnSubmit input[type="submit"] {right:136px;top:-38px;}
	
	
	
	
	.testimonialsContainer{	background-attachment: scroll;background-position:top center !important;background-size: cover;}
	.testimoniaContainer h3 span {font-family: 'robotoregular';}
	
	
	.info{margin-left: 10px;margin-right: 17px;}
	#inputs, #textArea{float:none;width:100%;}
	.contactForm input[type="text"], .contactForm input[type="email"]{width:680px}
	.contactForm textarea{width:683px}
	.contactForm input#submit{width:698px;}
	
}


/* Mobile Landscape Size -> Tablet Portrait size*/
@media only screen and (min-width: 480px) and (max-width: 767px) {
	
	input, textarea{-webkit-appearance: none;-webkit-border-radius:0;}
	html{-webkit-text-size-adjust: none;-moz-text-size-adjust:none;-ms-text-size-adjust:none;}

	#loaderInner {margin: -50px 0 0 -30px;}
	.logo h1{margin-left:20px;}
	nav#mainNav{margin-right:0;}
	nav#mainNav li a{padding:25px 10px;}
	
	

/* Uncomment this lines of css if you want to display more links
	.logo, nav#mainNav{float:none;}
	#loaderInner {margin: -50px 0 0 -30px;}
	.logo{margin-left:0px;margin-bottom:30px;}
	.logo h1{margin-left:10px;}
	nav#mainNav{margin-right:0;}
	nav#mainNav ul{display:none;margin-bottom:5px;margin-left:5px;}
	nav#mainNav li{float:none; display:block;}
	nav#mainNav li a{padding:10px 5px;display:block;}
	.mobileBtn{display: inline-block;float: right;margin-bottom: 16px;margin-right: 15px;margin-top: -40px;position: relative;}*/


	
	
	
	
	.holder960, .aboutIntro, .servicesIntro, #testimonials, #feed,.subscribe, .counterHolder{width:400px;}
	.countdown_amount{font-size:50px;font-family:'robotolight_italic';}
	.countdown_show4 .countdown_section{width:6%;}
	.teaserTitle h1{font-size:26px;}
	.teaserTitle h1:before{width:385px;left:2%;top:47px;}
	.teaserTitle h2{font-size:18px;letter-spacing:3px;}
	.icoBg img{width:60%;}
	.icoBg:before {left: 5px;top: 91%;width: 98%;}
	.aboutIntro{margin:100px auto 0;}
	.shortLink a{padding:20px 28px;}
	.shortLink .choose{left:185px;}
	.divider{width:400px;}
	.facts li{width:398px;border-bottom:1px solid #efefef}
	.shortLink{margin-top:50px;}
	.servSingle{width:380px; margin-bottom:20px;}
	.servSingle:last-child, .info.column:last-child{margin-bottom:0;}
	.servSingle.column,.info.column{float:none;}
	
	
	#notForm input[type="email"]{width:245px;}
	#btnSubmit input[type="submit"]{right:6px;top:-39px;}
	label.error{left:22px;}

	
	#testimonials .testimoniaContainer{height:200px;}
	#testimonials .testimoniaContainer div{width:400px;}
	.testimoniaContainer h3 span {font-family: 'robotoregular';}
	
	
	
	.info{margin-left: 10px;margin-right: 17px;margin-bottom:30px}
	#inputs, #textArea{float:none;width:100%;}
	.contactForm input[type="text"], .contactForm input[type="email"]{width:380px}
	.contactForm textarea{width:383px}
	.contactForm input#submit{width:398px;}

	
}


/* Mobile Portrait Size -> Mobile Landscape Size */
@media only screen and (max-width:479px) {
	
	input, textarea{-webkit-appearance: none;-webkit-border-radius:0;}
	html{-webkit-text-size-adjust: none;-moz-text-size-adjust:none;-ms-text-size-adjust:none;}
	.logo, nav#mainNav{float:none;}
	#loaderInner {margin: -50px 0 0 -30px;}
	.logo{margin-left:0px;margin-bottom:30px;}
	.logo h1{margin-left:10px;}
	nav#mainNav{margin-right:0;}
	nav#mainNav ul{display:none;margin-bottom:5px;margin-left:5px;}
	nav#mainNav li{float:none; display:block;}
	nav#mainNav li a{padding:10px 5px;display:block;}
	.mobileBtn{display: inline-block;float: right;margin-bottom: 16px;margin-right: 15px;margin-top: -40px;position: relative;}
	
	
	
	
	.holder960, .aboutIntro, .servicesIntro, #testimonials, #feed, .subscribe{width:230px;}
	.counterHolder{width:250px;}
	.teaserTitle h1{font-size:25px;}
	.teaserTitle h1:before{width:195px;left:7%;top:78px;}
	.teaserTitle h2{font-size:17px;}
	.aboutIntro{margin:50px auto 0;}
	.divider{width:200px;}
	.icoBg img{width:70%;padding-left:20px;padding-right:20px;}
	.icoBg:before {left: -6px;top: 93%;width: 105%;}
	
	.countdown_show4{margin-left:0;}
	.countdown_amount{font-size:40px;font-family:'robotolight_italic';}
	.countdown_show4 .countdown_section{width:6%;padding-right:47px;}
	
	
	#notForm input[type="email"]{width:200px;margin-right:0;}
	#btnSubmit input[type="submit"]{position:static; margin-top:30px;}
	label.error{left:25px;}
	
	
	.servSingle:last-child, .info.column:last-child{margin-bottom:0;}
	.services{margin-left:0;}
	.servSingle{width:210px;margin-bottom:20px;}
	.servSingle.column,  .info.column{float:none;}

	
	#testimonials .testimoniaContainer{height:275px;}
	#testimonials .testimoniaContainer div{width:225px;}
	.testimoniaContainer h3 span {font-family: 'robotoregular';}
	
	.info{margin-left: 10px;margin-right: 17px;margin-bottom:30px}
	#inputs, #textArea{float:none;width:100%;}
	.contactForm input[type="text"], .contactForm input[type="email"]{width:210px}
	.contactForm textarea{width:213px}
	.contactForm input#submit{width:225px;}

	
}


/*End media queries*/
/*-------------------------------------------------------------------------*/




















.clear { clear:both;}
.logo img {height: 52px; margin: -9px 0 8px 30px;}

#teaser{ 
    background: url(images/bg2.jpg) no-repeat scroll 50% 50% #000; 
    background-size: 100% auto;
    margin-top: 70px;
    height: 440px;
}   
#teaser .overlay { height: 440px; background: none repeat scroll 0 0 rgba(47, 62, 59, 0.84);}
.teaserTitle h1:before { border: none;}
/*.teaserTitle {    margin-top: 175px!important;}
.teaserTitle h1 { font-size: 60px; text-transform: initial; font-family: 'robotolight';}
.teaserTitle h1:before { border: none;}
.teaserTitle h2 { text-transform: none; font-size: 19px; font-family: "proxima-nova","Helvetica Neue",Helvetica,Arial,sans-serif; }/**/
/**/
.subscribeContainer { background-image: url(images/bg3.jpg); } 
.subscribeContainer .overlay { height: 440px; background: none repeat scroll 0 0 rgba(47, 62, 59, 0.84); font-family: 'robotolight';}
.subscribeContainer h1 { font-size: 60px; text-transform: initial; margin-top: 154px; font-family: 'robotolight';}
.subscribeContainer p { text-transform: none; font-size: 19px; letter-spacing: 2px; font-family: "proxima-nova","Helvetica Neue",Helvetica,Arial,sans-serif; }

.subscribeContainer.contacto { background-image: url(images/fondo.jpg); } 


/*.secTitle h1 { text-transform: none;     font-size: 30px;}*/
.secTitle h1:after { border: none; display: none;}

.aboutIntro { margin-top: 30px; }
.aboutIntro p { font-size: 16px; letter-spacing: .4px; line-height: 1.6em;  margin: 0 12%; color: #555;}

.rs-images {   margin-top: 75px; } 
.rs-images .rs-image {     cursor: pointer; width: 24%;
    display: inline-block;
    float: left;
    margin: 0.5%;     height: 249px;
    overflow: hidden;
    text-align: center;position: relative;vertical-align: middle;} 
.rs-images .rs-image img {     min-height: 100%;
    position: absolute;
    top: 50%;
    left: 50%;
    vertical-align: middle;
    -webkit-transform: translateY(-50%) translateX(-50%);
    cursor: pointer;
} 



.rs-projects { margin-top: 75px; margin-bottom: 15px; } 
.rs-projects .rs-project { width: 45%;
    display: inline-block;
    float: left;
    margin: 2%; } 
.rs-projects .rs-image { cursor: pointer; 
    display: inline-block;
    height: 249px;
    width: 100%;
    overflow: hidden;
    text-align: center;position: relative;vertical-align: middle;} 
.rs-projects .rs-image img {     min-height: 100%;
    position: absolute;
    top: 50%;
    left: 50%;
    vertical-align: middle;
    -webkit-transform: translateY(-50%) translateX(-50%);
    cursor: pointer;
} 
.rs-projects h1 {
color: #2d2d2d;    margin-top: 18px;
    text-transform: none;
    font-size: 36px;
    font-family: 'robotolight';
    display: block;
    padding-bottom: 12px;
    position: relative;
}
.rs-projects h2 {
color: #2d2d2d; font-size: 16px;
    font-family: 'robotolight';
    display: block;
    padding-bottom: 12px;
    position: relative;
}
.rs-projects p {
    color: #2d2d2d; font-size: 16px;
    font-family: 'robotolight';
    font-weight: 400;
    font-style: normal;
    font-size: 15px;
    letter-spacing: .4px;
    line-height: 1.6em;
    color: rgba(31,37,38,.75);
    max-height: 100px;
    height: 100px;
    overflow: hidden;
}




.rs-contact .column{ width: 30%;margin: 0 1%;}
.rs-contact p{ color: #2d2d2d; font-family: 'robotolight';
    font-weight: 400;
    font-style: normal;
    font-size: 15px;
    letter-spacing: .4px;
    line-height: 1.6em;
    }
.rs-contact .column a{ width: 30%; color:#f26940; text-decoration: none; }

.rs-contact .rs-form-grid { margin-top: 20px; }
/*.rs-contact .rs-form-grid .rs-social{ width: 30%; margin: 0 2%; float: left; }*/
.rs-contact .rs-form-grid .rs-form{width: 95%;margin: 0 2%; float: left; margin-top: 20px; }
.rs-contact .secTitle {border: none;}
.rs-contact .secTitle h1 {border: none;}

.rs-form .control{ margin-bottom: 20px;}
.rs-form .control input, .rs-form .control select, .rs-form .control textarea{
    width: 100%;
    padding: 12px;
    margin: 6px 0 4px;
    border: 1px solid #ffc4b3;
    background: #fafafa;
    color: #000;
    font-family: sans-serif;
    font-size: 12px;
    line-height: normal;
    box-sizing: border-box;
    border-radius: 2px;
}
.rs-form .control textarea{ height: 100px; } 
.rs-form .control input.submit {     color: #fff;
    background-color: #1f2526;
    border-color: #1f2526;    font-family: 'robotolight'!important;
    font-weight: 600!important;
    font-weight: 300;
    font-style: normal;
    text-transform: uppercase;
    letter-spacing: 3px; 
    display: inline-block;
    width: auto;
    height: auto;
    padding: 1em 2.5em;
    border-width: 0;
    text-align: center;
    cursor: pointer;
    outline: none;}

#footer { background: #6ebf3a; }
#footer p { color:#fff; }
#footer a { color:#fcee21; text-decoration: none;}
@media only screen and (min-width: 1224px){ 
    .holder960, .aboutIntro, .counterHolder {
        width: 1050px;
    }
    
}
@media only screen and (min-width: 768px) and (max-width: 959px) {
    /*.holder960, .aboutIntro, .counterHolder {
        width: 700px;
    }/**/
    .rs-images .rs-image{ width: 48%; }
}
@media only screen and (max-width: 767px){
    /*.holder960, .aboutIntro, .counterHolder {
        width: 400px;
    }/**/
    .rs-images .rs-image{
        width: 95%;
    }
    .rs-projects .rs-project{
        width: 95%;
    }
    .subscribeContainer h1 { font-size: 40px; }
    .rs-contact .column { width: 95%;}
    .rs-contact .rs-form-grid .rs-social, .rs-contact .rs-form-grid .rs-form { width: 95%;}
}

.dropbtn {
  border: none;
  cursor: pointer;
}

.dropdown {
  position: relative;
  display: inline-block;
}

.dropdown-content {
  display: none;
  position: absolute;
  background-color: #fff;
  min-width: 160px;
  box-shadow: 0px 8px 16px 0px rgba(0,0,0,0.2);
  z-index: 1;
  right: 0;
}

.dropdown-content a {
  padding: 7px 12px!important;
  text-decoration: none;
}
.dropdown:hover .dropdown-content {
  display: block;
}





nav#mainNav { text-align: center;  float: none; padding-bottom: 15px;}
nav#mainNav li { float: none; margin: 0 20px;}
nav#mainNav li.logobar a {float: left; margin: -10px 40px -66px 0;}
nav#mainNav li.logobar img {height: 70px;}
nav#mainNav li a {    color: #f26940;
    font-size: 16px;
    text-transform: capitalize;
    font-family: inherit;}





#teaser {background: none;}   
.down a { color: #f26940; border-color: #f26940; }
.teaserTitle {margin-top: 50px!important; }
.subbanner-image {
    background: url(../images/juegos.png);
    height: 244px;
    background-repeat: repeat-x; }
.bottom-border-big {border-bottom: #f2735a solid 40px;}
.image10-ninos { 
    background: url(../images/ninos.jpg);
    height: 700px;
    background-size: 100% auto;
    background-position-y: 58%;
    margin-top: 40px;
}
.secTitle h1{
    color: #f26940;
    font-size: 35px;
    font-family: inherit;
    text-transform: none; }
.juegos-circle-image { 
    background: url(images/fondo.jpg);
    width: 200px;
    height: 200px;
    background-position: 50% 50%;
    background-size: 100% auto;
    border-radius: 50%;
    display: inline-block; }
.desc h2 {  color: #f26940; }    
.desc p { color: #555; font-size: 14px; line-height: 24px;  padding: 20px 10px;}  
section.section.green { background-color: #6ebf3a; padding: 140px 0 160px;}
section.section.green .secTitle h1{ color: #fff; border: none; }
section.section.green .suscribe { text-align: center; margin-top: 20px; }
section.section.green .suscribe input { padding: 15px;
    width: 350px;
    font-size: 18px;
    border: none;
    height: 20px;
    display: inline-block;
    vertical-align: top; }
section.section.green .suscribe a { height: 28px;
    background: #fff;
    color: #6ebf3a;
    padding: 11px 18px;
    display: inline-block;
    font-size: 22px;
    font-weight: bold;
    margin-left: 9px; }


.servicesIntro p{
    font-size: 14px;
    line-height: initial;
}




    .rs-contact { margin-top: 80px; }
    .rs-contact p { color: #f26940; font-size: 16px;}
    .rs-contact .aboutIntro {margin: 0px;}
    .rs-form .control input.submit { background-color: #f26940;} 
    .footer-information {  margin: 150px auto;color:#009345; text-align: center; font-size: 35px; }
    .footer-information p {  color:#009345; font-size: 26px; font-weight: bold; margin-bottom: 80px;}
    .info .ico {     box-shadow: 0 0 0 1px #f26940;
        -webkit-box-shadow: 0 0 0 1px #f26940;
        -moz-box-shadow: 0 0 0 1px #f26940;
        -ms-box-shadow: 0 0 0 1px #f26940;
        -o-box-shadow: 0 0 0 1px #f26940;
        color: #f26940;}
    .rs-social-item {     margin: 0px auto 18px;    clear: both;}
    .rs-social-item img{ float:left; height: 33px; margin: 0px 10px 5px 0;}
    .rs-social-item a{  text-decoration: none;color: #f26940;font-size: 20px;display: block;line-height: 1.6em;}
    
        
    .rs-in-category { text-align: center; }
    .rs-in-category .column{ float: none; display: inline-block; vertical-align: top;}
    .rs-in-category.margin40{ margin: auto 40px; }





